<?xml version="1.0" encoding="windows-1251" ?>

<game_dialogs>

	<dialog id="mar_mityai_dialog">
		<dont_has_info>mar_dialog_end</dont_has_info>
		<dont_has_info>marsh_provodnik_end</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>mar_mityai_dialog_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>mar_mityai_dialog_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>mar_mityai_dialog_2</text>		
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>mar_mityai_dialog_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>mar_mityai_dialog_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>mar_mityai_dialog_5</text>
		<give_info>mar_dialog_end</give_info>
			</phrase>
		</phrase_list>
    </dialog>
	
	<dialog id="mar_vik_dialog">
		<dont_has_info>mar_dialog_end</dont_has_info>
		<dont_has_info>marsh_provodnik_end</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>mar_vik_dialog_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
			    <text>mar_vik_dialog_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>mar_vik_dialog_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>mar_vik_dialog_3</text>		
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>mar_vik_dialog_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>mar_vik_dialog_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>mar_vik_dialog_6</text>
		<give_info>mar_dialog_end</give_info>
			</phrase>
		</phrase_list>
    </dialog>

	<dialog id="pashin_dialog">
		<has_info>mar_dialog_end</has_info>
		<dont_has_info>pashin_dialog_end</dont_has_info>
		<dont_has_info>pashin_quest_start</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>pashin_dialog_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>pashin_dialog_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>pashin_dialog_2</text>		
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>pashin_dialog_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>pashin_dialog_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
			    <text>pashin_dialog_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>pashin_dialog_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>pashin_dialog_7</text>		
				<next>8</next>
            </phrase>
            <phrase id="8">
                <text>pashin_dialog_8</text>
				<next>9</next>
				<next>20</next>
            </phrase>

			<phrase id="20">
			    <text>pashin_dialog_20</text>
				<next>21</next>
            </phrase>
            <phrase id="21">
                <text>pashin_dialog_21</text>
				<next>22</next>
            </phrase>
            <phrase id="22">
                <text>pashin_dialog_22</text>
		<give_info>pashin_dialog_end</give_info>		
            </phrase>
			
			<phrase id="9">
                <text>pashin_dialog_9</text>
				<next>10</next>
            </phrase>
			<phrase id="10">
                <text>pashin_dialog_10</text>
				<next>11</next>
            </phrase>
            <phrase id="11">
                <text>pashin_dialog_11</text>
		<give_info>pashin_quest_start</give_info>
			</phrase>
		</phrase_list>
    </dialog>

	<dialog id="pashin_dialog_2">
		<has_info>pashin_dialog</has_info>
		<dont_has_info>pashin_dialog_2_end</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>pashin_dialog_2_0</text>		
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>pashin_dialog_2_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>pashin_dialog_2_2</text>		
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>pashin_dialog_2_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>pashin_dialog_2_4</text>
		<give_info>pashin_dialog_2_end</give_info>
		<action>spawn_restrictor.spawn_machete_restr</action>
			</phrase>
		</phrase_list>
    </dialog>

	<dialog id="pashin_dialog_3">
		<has_info>pashin_dialog_end</has_info>
		<dont_has_info>pashin_quest_start</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>pashin_dialog_3_0</text>		
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>pashin_dialog_3_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>pashin_dialog_3_2</text>
		<give_info>pashin_quest_start</give_info>
			</phrase>
		</phrase_list>
    </dialog>

	<dialog id="pashin_dialog_4">
		<precondition>dialogs_marsh.machete_quest_have</precondition>
		<dont_has_info>pashin_dialog_4_end</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>pashin_dialog_4_0</text>
		<action>dialogs_marsh.relocate_machette_1</action>
		<give_info>mar_machete_quest_complete</give_info>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>pashin_dialog_4_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>pashin_dialog_4_2</text>		
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>pashin_dialog_4_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>pashin_dialog_4_4</text>
		<action>dialogs_marsh.relocate_machette_2</action>
		<give_info>pashin_dialog_4_end</give_info>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>pashin_dialog_4_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>pashin_dialog_4_6</text>
			</phrase>
		</phrase_list>
    </dialog>	
	
	<dialog id="marsh_provodnik">
		<dont_has_info>marsh_provodnik_end</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>marsh_provodnik_0</text>		
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>marsh_provodnik_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>marsh_provodnik_2</text>		
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>marsh_provodnik_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>marsh_provodnik_4</text>
		<give_info>marsh_provodnik_end</give_info>		
		<action>dialogs_marsh.mar_guide_teleport_1</action>
			</phrase>
		</phrase_list>
    </dialog>
	
	<dialog id="marsh_provodnik_2">
		<has_info>marsh_provodnik_end</has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>marsh_provodnik_2_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>marsh_provodnik_2_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>marsh_provodnik_2_2</text>
		<action>dialogs_marsh.mar_guide_teleport_1</action>
			</phrase>
		</phrase_list>
    </dialog>	
		
	<dialog id="baza_marsh_provodnik">
		<dont_has_info>baza_marsh_provodnik_end</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>baza_marsh_provodnik_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>baza_marsh_provodnik_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>baza_marsh_provodnik_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>baza_marsh_provodnik_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>baza_marsh_provodnik_4</text>
		<give_info>baza_marsh_provodnik_end</give_info>		
		<action>dialogs_marsh.mar_guide_teleport_2</action>
			</phrase>
		</phrase_list>
    </dialog>
	
	<dialog id="baza_marsh_provodnik_2">
		<has_info>baza_marsh_provodnik_end</has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>baza_marsh_provodnik_2_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>baza_marsh_provodnik_2_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>baza_marsh_provodnik_2_2</text>
		<action>dialogs_marsh.mar_guide_teleport_2</action>
			</phrase>
		</phrase_list>
    </dialog>

<!-------------------------------------Холод----------------------------------------------------->

	<dialog id="holod_dialog">
		<dont_has_info>holod_dialog_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>holod_dialog_0</text>
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>holod_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>holod_dialog_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>holod_dialog_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>holod_dialog_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>holod_dialog_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>holod_dialog_6</text>
					<next>7</next>
           	 	</phrase>
            	<phrase id="7">
                	<text>holod_dialog_7</text>
					<next>8</next>
            	</phrase>
            	<phrase id="8">
                	<text>holod_dialog_8</text>
					<next>9</next>
            	</phrase>
				<phrase id="9">
                	<text>holod_dialog_9</text>
					<next>10</next>
            	</phrase>
            	<phrase id="10">
                	<text>holod_dialog_10</text>
					<next>11</next>
            	</phrase>
            	<phrase id="11">
                	<text>holod_dialog_11</text>
			<give_info>about_csky_quest</give_info>			
					<next>12</next>
            	</phrase>			
            	<phrase id="12">
                	<text>holod_dialog_12</text>
					<next>13</next>
            	</phrase>
            	<phrase id="13">
                	<text>holod_dialog_13</text>
					<next>14</next>
            	</phrase>
            	<phrase id="14">
                	<text>holod_dialog_14</text>
					<next>15</next>
           	 	</phrase>
            	<phrase id="15">
                	<text>holod_dialog_15</text>
					<next>16</next>
            	</phrase>
            	<phrase id="16">
                	<text>holod_dialog_16</text>
					<next>17</next>
            	</phrase>
				<phrase id="17">
                	<text>holod_dialog_17</text>		
					<next>18</next>
            	</phrase>
				<phrase id="18">
                	<text>holod_dialog_18</text>
					<next>19</next>
            	</phrase>
				<phrase id="19">
                	<text>holod_dialog_19</text>
					<next>20</next>
            	</phrase>
            	<phrase id="20">
                	<text>holod_dialog_20</text>
					<next>21</next>
            	</phrase>
				<phrase id="21">
                	<text>holod_dialog_21</text>		
					<next>22</next>
            	</phrase>
				<phrase id="22">
                	<text>holod_dialog_22</text>
					<next>23</next>
            	</phrase>
            	<phrase id="23">
                	<text>holod_dialog_23</text>
			<give_info>holod_dialog_end</give_info>
            	</phrase>
		</phrase_list>
	</dialog>

	<dialog id="holod_dialog_2">
		<has_info>dialog_sheph_3_end</has_info>
		<dont_has_info>holod_dialog_2_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>holod_dialog_2_0</text>
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>holod_dialog_2_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>holod_dialog_2_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>holod_dialog_2_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>holod_dialog_2_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>holod_dialog_2_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>holod_dialog_2_6</text>
					<next>7</next>
           	 	</phrase>
            	<phrase id="7">
                	<text>holod_dialog_2_7</text>
					<next>8</next>
            	</phrase>
            	<phrase id="8">
                	<text>holod_dialog_2_8</text>
					<next>9</next>
            	</phrase>
				<phrase id="9">
                	<text>holod_dialog_2_9</text>
					<next>10</next>
            	</phrase>
            	<phrase id="10">
                	<text>holod_dialog_2_10</text>
					<next>11</next>
            	</phrase>
            	<phrase id="11">
                	<text>holod_dialog_2_11</text>			
					<next>12</next>
            	</phrase>			
            	<phrase id="12">
                	<text>holod_dialog_2_12</text>
					<next>13</next>
            	</phrase>
            	<phrase id="13">
                	<text>holod_dialog_2_13</text>
					<next>14</next>
            	</phrase>
            	<phrase id="14">
                	<text>holod_dialog_2_14</text>
					<next>15</next>
           	 	</phrase>
            	<phrase id="15">
                	<text>holod_dialog_2_15</text>
					<next>16</next>
            	</phrase>
            	<phrase id="16">
                	<text>holod_dialog_2_16</text>
					<next>17</next>
            	</phrase>
				<phrase id="17">
                	<text>holod_dialog_2_17</text>		
					<next>18</next>
            	</phrase>
				<phrase id="18">
                	<text>holod_dialog_2_18</text>
					<next>19</next>
            	</phrase>
				<phrase id="19">
                	<text>holod_dialog_2_19</text>
					<next>20</next>
            	</phrase>
				<phrase id="20">
                	<text>holod_dialog_2_20</text>
					<next>21</next>
            	</phrase>
				<phrase id="21">
                	<text>holod_dialog_2_21</text>
					<next>22</next>
            	</phrase>
            	<phrase id="22">
                	<text>holod_dialog_2_22</text>		
			<give_info>holod_dialog_2_end</give_info>
			<action>teleport_kordon_1.delete_teleport_kordon_1</action>
			<action>teleport_kordon_2.delete_teleport_kordon_2</action>
            	</phrase>
		</phrase_list>
	</dialog>
		
<!----------------------------------Каланча--------------------------------->

	<dialog id="kalancha_dialog">
		<has_info>holod_dialog_end</has_info>
		<dont_has_info>kalancha_dialog_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>kalancha_dialog_0</text>
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>kalancha_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>kalancha_dialog_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>kalancha_dialog_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>kalancha_dialog_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>kalancha_dialog_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>kalancha_dialog_6</text>		
					<next>7</next>
           	 	</phrase>
				<phrase id="7">
                	<text>kalancha_dialog_7</text>		
					<next>8</next>
           	 	</phrase>
            	<phrase id="8">
                	<text>kalancha_dialog_8</text>
			<give_info>kalancha_dialog_end</give_info>		
			    </phrase>
		</phrase_list>
	</dialog>
								
	<dialog id="kalancha_dialog_2">
		<has_info>sanchast</has_info>
		<dont_has_info>kalancha_dialog_2_end</dont_has_info>
		<dont_has_info>kalancha_dialog_2_end2</dont_has_info>
        	<phrase_list>				
            	<phrase id="0">
                	<text>kalancha_dialog_9</text>
					<next>1</next>
            	</phrase>
				<phrase id="1">
                	<text>kalancha_dialog_10</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>kalancha_dialog_11</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>kalancha_dialog_12</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>kalancha_dialog_13</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>kalancha_dialog_14</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>kalancha_dialog_15</text>
					<next>7</next>
           	 	</phrase>
            	<phrase id="7">
                	<text>kalancha_dialog_16</text>
					<next>8</next>
            	</phrase>
            	<phrase id="8">
                	<text>kalancha_dialog_17</text>
					<next>9</next>
					<next>20</next>
            	</phrase>
				<phrase id="9">
                	<text>kalancha_dialog_18</text>
					<next>10</next>
            	</phrase>
				<phrase id="20">
                	<text>kalancha_dialog_30</text>
			<give_info>kalancha_dialog_2_end2</give_info>		
            	</phrase>
				<phrase id="10">
                	<text>kalancha_dialog_19</text>
					<next>11</next>
            	</phrase>
            	<phrase id="11">
                	<text>kalancha_dialog_20</text>
			<give_info>kalancha_dialog_2_end</give_info>
            	</phrase>
		</phrase_list>
	</dialog>
		
	<dialog id="kalancha_dialog_3">
		<has_info>suslov_dialog_end</has_info>
		<dont_has_info>kalancha_dialog_3_end</dont_has_info>
		<dont_has_info>relocate_cs_outfit_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>kalancha_dialog_3_0</text>
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>kalancha_dialog_3_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>kalancha_dialog_3_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>kalancha_dialog_3_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>kalancha_dialog_3_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>kalancha_dialog_3_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>kalancha_dialog_3_6</text>
			<action>dialogs_marsh.relocate_cs_outfit</action>
			<give_info>relocate_cs_outfit_end</give_info>	
					<next>7</next>
           	 	</phrase>
				<phrase id="7">
                	<text>kalancha_dialog_3_7</text>		
					<next>8</next>
           	 	</phrase>
            	<phrase id="8">
                	<text>kalancha_dialog_3_8</text>
			<give_info>kalancha_dialog_3_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>	
		
	<dialog id="kalancha_dialog_4">
		<has_info>zachistka_bolot</has_info>
		<dont_has_info>kalancha_dialog_4_end</dont_has_info>
		<dont_has_info>relocate_vss_tk1_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>kalancha_dialog_4_0</text>
			<give_info>zachistka_bolot_complete</give_info>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>kalancha_dialog_4_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>kalancha_dialog_4_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>kalancha_dialog_4_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>kalancha_dialog_4_4</text>
			<action>dialogs_marsh.relocate_vss_tk1</action>
			<give_info>relocate_vss_tk1_end</give_info>	
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>kalancha_dialog_4_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>kalancha_dialog_4_6</text>	
					<next>7</next>
           	 	</phrase>
				<phrase id="7">
                	<text>kalancha_dialog_4_7</text>		
					<next>8</next>
           	 	</phrase>
            	<phrase id="8">
                	<text>kalancha_dialog_4_8</text>
			<give_info>kalancha_dialog_4_end</give_info>		
			    </phrase>
		</phrase_list>
	</dialog>
		
	<dialog id="kalancha_dialog_5">
		<has_info>kalancha_dialog_4_end</has_info>
		<dont_has_info>kalancha_dialog_5_end</dont_has_info>
		<dont_has_info>kalancha_dialog_5.1_end</dont_has_info>
        	<phrase_list>
            	<phrase id="0">
                	<text>kalancha_dialog_5_0</text>
			<give_info>zachistka_bolot_complete</give_info>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>kalancha_dialog_5_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>kalancha_dialog_5_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>kalancha_dialog_5_3</text>
					<next>4</next>
					<next>10</next>
            	</phrase>

				<phrase id="10">
                	<text>kalancha_dialog_5_10</text>	
					<next>11</next>
            	</phrase>
            	<phrase id="11">
                	<text>kalancha_dialog_5_11</text>
					<next>12</next>
            	</phrase>
            	<phrase id="12">
                	<text>kalancha_dialog_5_12</text>
		<give_info>kalancha_dialog_5.1_end</give_info>			
           	 	</phrase>
				
            	<phrase id="4">
                	<text>kalancha_dialog_5_4</text>	
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>kalancha_dialog_5_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>kalancha_dialog_5_6</text>
			<action>dialogs_marsh.delete_1</action>
			<action>spawn_restrictor.fortpost_restr</action>
			<give_info>kalancha_dialog_5_end</give_info>		
			    </phrase>
		</phrase_list>
	</dialog>
		
	<dialog id="kalancha_dialog_6">
		<has_info>fortpost_zahvat</has_info>
		<dont_has_info>kalancha_dialog_6_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>kalancha_dialog_6_0</text>
			<give_info>fortpost_zahvat_complete</give_info>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>kalancha_dialog_6_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>kalancha_dialog_6_2</text>
					<next>3</next>
            	</phrase>
				<phrase id="3">
                	<text>kalancha_dialog_6_3</text>
					<next>4</next>
            	</phrase>
				<phrase id="4">
                	<text>kalancha_dialog_6_4</text>
			<give_info>kalancha_dialog_6_end</give_info>
			<action>dialogs_marsh.relocate_patrony</action>
			    </phrase>
		</phrase_list>
	</dialog>
		
	<dialog id="kalancha_dialog_7">
		<has_info>holod_dialog_2_end</has_info>
		<dont_has_info>kalancha_dialog_7_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>kalancha_dialog_7_0</text>
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>kalancha_dialog_7_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>kalancha_dialog_7_2</text>
			<action>dialogs_marsh.relocate_lebedev_pda</action>		
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>kalancha_dialog_7_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>kalancha_dialog_7_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>kalancha_dialog_7_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>kalancha_dialog_7_6</text>		
					<next>7</next>
           	 	</phrase>
				<phrase id="7">
                	<text>kalancha_dialog_7_7</text>		
					<next>8</next>
           	 	</phrase>
				<phrase id="8">
                	<text>kalancha_dialog_7_8</text>		
					<next>9</next>
           	 	</phrase>
				<phrase id="9">
                	<text>kalancha_dialog_7_9</text>		
					<next>10</next>
           	 	</phrase>
				<phrase id="10">
                	<text>kalancha_dialog_7_10</text>
			<action>spawn_restrictor.create_hram_restr_6</action>		
			<give_info>kalancha_dialog_7_end</give_info>		
			    </phrase>
		</phrase_list>
	</dialog>
	
	<dialog id="kalancha_dialog_8">
		<has_info>proverka_hrama_end</has_info>
		<dont_has_info>kalancha_dialog_8_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>kalancha_dialog_8_0</text>
			<give_info>proverka_hrama_complete</give_info>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>kalancha_dialog_8_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>kalancha_dialog_8_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>kalancha_dialog_8_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>kalancha_dialog_8_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>kalancha_dialog_8_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>kalancha_dialog_8_6</text>		
					<next>7</next>
           	 	</phrase>
				<phrase id="7">
                	<text>kalancha_dialog_8_7</text>		
					<next>8</next>
           	 	</phrase>
				<phrase id="8">
                	<text>kalancha_dialog_8_8</text>
					<next>9</next>
            	</phrase>
            	<phrase id="9">
                	<text>kalancha_dialog_8_9</text>
					<next>10</next>
            	</phrase>
            	<phrase id="10">
                	<text>kalancha_dialog_8_10</text>
					<next>11</next>
            	</phrase>
            	<phrase id="11">
                	<text>kalancha_dialog_8_11</text>
					<next>12</next>
            	</phrase>			
            	<phrase id="12">
                	<text>kalancha_dialog_8_12</text>
					<next>13</next>
            	</phrase>
            	<phrase id="13">
                	<text>kalancha_dialog_8_13</text>
					<next>14</next>
            	</phrase>
            	<phrase id="14">
                	<text>kalancha_dialog_8_14</text>		
					<next>15</next>
           	 	</phrase>
				<phrase id="15">
                	<text>kalancha_dialog_8_15</text>		
					<next>16</next>
           	 	</phrase>
				<phrase id="16">
                	<text>kalancha_dialog_8_16</text>		
			<give_info>kalancha_dialog_8_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>	
	
	<dialog id="kalancha_dialog_9">
		<precondition>escape_dialog.registrator_have</precondition>
		<dont_has_info>kalancha_dialog_9_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>kalancha_dialog_9_0</text>
			<give_info>psi_registrator_complete</give_info>			
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>kalancha_dialog_9_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>kalancha_dialog_9_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>kalancha_dialog_9_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>kalancha_dialog_9_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>kalancha_dialog_9_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
                	<text>kalancha_dialog_9_6</text>		
			<give_info>kalancha_dialog_9_end</give_info>		
			    </phrase>
		</phrase_list>
	</dialog>	
	
	<dialog id="kalancha_dialog_10">
		<has_info>buhal_dialog_2_end</has_info>
		<dont_has_info>kalancha_dialog_10_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>kalancha_dialog_10_0</text>
			<give_info>zagadka_hrama_complete</give_info>			
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>kalancha_dialog_10_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>kalancha_dialog_10_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>kalancha_dialog_10_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>kalancha_dialog_10_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>kalancha_dialog_10_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
                	<text>kalancha_dialog_10_6</text>
					<next>7</next>
            	</phrase>
            	<phrase id="7">
                	<text>kalancha_dialog_10_7</text>
					<next>8</next>
            	</phrase>			
            	<phrase id="8">
                	<text>kalancha_dialog_10_8</text>
			<action>dialogs_marsh.relocate_mil_scanner_2</action>		
					<next>9</next>
            	</phrase>
            	<phrase id="9">
                	<text>kalancha_dialog_10_9</text>
					<next>10</next>
            	</phrase>
				<phrase id="10">
                	<text>kalancha_dialog_10_10</text>
					<next>11</next>
            	</phrase>
            	<phrase id="11">
                	<text>kalancha_dialog_10_11</text>
					<next>12</next>
            	</phrase>			
            	<phrase id="12">
                	<text>kalancha_dialog_10_12</text>
					<next>13</next>
            	</phrase>
            	<phrase id="13">
                	<text>kalancha_dialog_10_13</text>
					<next>14</next>
            	</phrase>
				<phrase id="14">
                	<text>kalancha_dialog_10_14</text>
			<give_info>bilet_v_kino</give_info>		
					<next>15</next>
            	</phrase>
            	<phrase id="15">
                	<text>kalancha_dialog_10_15</text>
					<next>16</next>
            	</phrase>
				<phrase id="16">
                	<text>kalancha_dialog_10_16</text>		
			<give_info>kalancha_dialog_10_end</give_info>		
			    </phrase>
		</phrase_list>
	</dialog>		
					
	<dialog id="bugai_dialog">
		<has_info>kalancha_dialog_5_end</has_info>
		<dont_has_info>bugai_dialog_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>- Это вы на фортпост идёте?</text>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>- Да. А ты с нами?</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>- С вами. Показывайте дорогу.</text>		
			<give_info>bugai_dialog_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>
	
<!-------------------------------------------------------------------------->
	   
	<dialog id="skorpion_dialog">
		<dont_has_info>mar_repair_kit_for_skorp_quest_start</dont_has_info>	 	
			<phrase_list>
            	<phrase id="0">
                	<text>escape_kvest_search_instr_start_0</text>
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>escape_kvest_search_instr_start_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>escape_kvest_search_instr_start_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>escape_kvest_search_instr_start_3</text>
					<next>4</next>
            		</phrase>			
            	<phrase id="4">
                	<text>escape_kvest_search_instr_start_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>escape_kvest_search_instr_start_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>escape_kvest_search_instr_start_6</text>
					<next>7</next>
				</phrase>
            	<phrase id="7">
                	<text>escape_kvest_search_instr_start_7</text>
					<next>8</next>
            	</phrase>
            	<phrase id="8">
                	<text>escape_kvest_search_instr_start_8</text>
					<next>9</next>	
				</phrase>
            	<phrase id="9">
                	<text>escape_kvest_search_instr_start_9</text>
					<next>10</next>	
            	</phrase>
				<phrase id="10">
                	<text>escape_kvest_search_instr_start_10</text>
			<give_info>mar_repair_kit_for_skorp_quest_start</give_info>		
					<next>11</next>	
            	</phrase>
				<phrase id="11">
                	<text>escape_kvest_search_instr_start_11</text>
					<next>12</next>	
            	</phrase>
				<phrase id="12">
                	<text>escape_kvest_search_instr_start_12</text>
            	</phrase>
			</phrase_list>
	</dialog>	
	
	<dialog id="skorpion_dialog_2">
		<has_info>mar_repair_kit_for_skorp_quest_start</has_info>
		<dont_has_info>mar_repair_kit_for_skorp_quest_end</dont_has_info>
		<precondition>dialogs_marsh.mar_repair_kit_for_skorp_quest_have</precondition>		
        <phrase_list>
            <phrase id="0">
                <text>marsh_kvest_search_instr_complete_0</text>
		<action>in_out_items_for_kvests.give_instrrem_march_skorp</action>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>marsh_kvest_search_instr_complete_1</text>
		<give_info>mar_repair_kit_for_skorp_quest_end</give_info>
		<action>dialogs_marsh.mar_repair_kit_for_skorp_quest_reward</action>
            </phrase>
		</phrase_list>
    </dialog>
		
<!-------------------------------------------------------------------------->		
	<dialog id="suslov_dialog">
		<has_info>kalancha_dialog_2_end</has_info>
		<dont_has_info>suslov_dialog_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>suslov_dialog_0</text>
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>suslov_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>suslov_dialog_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>suslov_dialog_3</text>
					<next>4</next>
            	</phrase>			
            	<phrase id="4">
                	<text>suslov_dialog_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>suslov_dialog_5</text>
					<next>6</next>
            	</phrase>
            	<phrase id="6">
                	<text>suslov_dialog_6</text>		
					<next>7</next>
           	 	</phrase>
				<phrase id="7">
                	<text>suslov_dialog_7</text>		
					<next>8</next>
           	 	</phrase>
            	<phrase id="8">
                	<text>suslov_dialog_8</text>
			<give_info>suslov_dialog_end</give_info>		
			    </phrase>
		</phrase_list>
	</dialog>

	<dialog id="suslov_dialog_2">
		<has_info>kalancha_dialog_9_end</has_info>
		<dont_has_info>suslov_dialog_2_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>suslov_dialog_2_0</text>
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>suslov_dialog_2_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>suslov_dialog_2_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                	<text>suslov_dialog_2_3</text>
					<next>4</next>
            	</phrase>
            	<phrase id="4">
                	<text>suslov_dialog_2_4</text>
			<action>dialogs_marsh.mar_suslov_hram</action>		
			<give_info>suslov_dialog_2_end</give_info>		
			    </phrase>
		</phrase_list>
	</dialog>	
		
<!-------------------------------------------------------------------------->
	<dialog id="marsh_zombi_02_dialog">
		<has_info>marsh_killer_dialog_end</has_info>
		<dont_has_info>marsh_zombi_02_dialog_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>marsh_zombi_02_dialog_0</text>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>marsh_zombi_02_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>marsh_zombi_02_dialog_2</text>
					<next>3</next>
            	</phrase>
				<phrase id="3">
                	<text>marsh_zombi_02_dialog_3</text>
					<next>4</next>
            	</phrase>
				<phrase id="4">
                	<text>marsh_zombi_02_dialog_4</text>
					<next>5</next>
            	</phrase>
				<phrase id="5">
                	<text>marsh_zombi_02_dialog_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
                	<text>marsh_zombi_02_dialog_6</text>
					<next>7</next>
            	</phrase>
				<phrase id="7">
                	<text>marsh_zombi_02_dialog_7</text>
			<give_info>marsh_zombi_02_dialog_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>
	
	<dialog id="marsh_zombi_03_dialog">
		<has_info>marsh_killer_dialog_end</has_info>
		<dont_has_info>marsh_zombi_03_dialog_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>marsh_zombi_03_dialog_0</text>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>marsh_zombi_03_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>marsh_zombi_03_dialog_2</text>
					<next>3</next>
            	</phrase>
				<phrase id="3">
                	<text>marsh_zombi_03_dialog_3</text>
					<next>4</next>
            	</phrase>
				<phrase id="4">
                	<text>marsh_zombi_03_dialog_4</text>
					<next>5</next>
            	</phrase>
				<phrase id="5">
                	<text>marsh_zombi_03_dialog_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
                	<text>marsh_zombi_03_dialog_6</text>
					<next>7</next>
            	</phrase>
				<phrase id="7">
                	<text>marsh_zombi_03_dialog_7</text>
			<give_info>marsh_zombi_03_dialog_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>

	<dialog id="marsh_zombi_08_dialog">
		<has_info>marsh_killer_dialog_end</has_info>
		<dont_has_info>marsh_zombi_08_dialog_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>marsh_zombi_08_dialog_0</text>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>marsh_zombi_08_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>marsh_zombi_08_dialog_2</text>
					<next>3</next>
            	</phrase>
				<phrase id="3">
                	<text>marsh_zombi_08_dialog_3</text>
					<next>4</next>
            	</phrase>
				<phrase id="4">
                	<text>marsh_zombi_08_dialog_4</text>
					<next>5</next>
            	</phrase>
				<phrase id="5">
                	<text>marsh_zombi_08_dialog_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
                	<text>marsh_zombi_08_dialog_6</text>
					<next>7</next>
            	</phrase>
				<phrase id="7">
                	<text>marsh_zombi_08_dialog_7</text>
			<give_info>marsh_zombi_08_dialog_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>

	<dialog id="marsh_zombi_10_dialog">
		<has_info>marsh_killer_dialog_end</has_info>
		<dont_has_info>marsh_zombi_10_dialog_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>marsh_zombi_10_dialog_0</text>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>marsh_zombi_10_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>marsh_zombi_10_dialog_2</text>
					<next>3</next>
            	</phrase>
				<phrase id="3">
                	<text>marsh_zombi_10_dialog_3</text>
					<next>4</next>
            	</phrase>
				<phrase id="4">
                	<text>marsh_zombi_10_dialog_4</text>
					<next>5</next>
            	</phrase>
				<phrase id="5">
                	<text>marsh_zombi_10_dialog_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
                	<text>marsh_zombi_10_dialog_6</text>
					<next>7</next>
            	</phrase>
				<phrase id="7">
                	<text>marsh_zombi_10_dialog_7</text>
			<give_info>marsh_zombi_10_dialog_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>	

	<dialog id="marsh_killer_dialog">
		<dont_has_info>marsh_kontr_dialog_end</dont_has_info>
		<has_info>buhal_dialog_end</has_info>
        	<phrase_list>
            	<phrase id="0">
                	<text>marsh_killer_dialog_0</text>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>marsh_killer_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>marsh_killer_dialog_2</text>
					<next>3</next>
            	</phrase>
				<phrase id="3">
                	<text>marsh_killer_dialog_3</text>
					<next>4</next>
            	</phrase>
				<phrase id="4">
                	<text>marsh_killer_dialog_4</text>
					<next>5</next>
            	</phrase>
				<phrase id="5">
                	<text>marsh_killer_dialog_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
                	<text>marsh_killer_dialog_6</text>
					<next>7</next>
            	</phrase>
				<phrase id="7">
                	<text>marsh_killer_dialog_7</text>		
					<next>8</next>
            	</phrase>
            	<phrase id="8">
                	<text>marsh_killer_dialog_8</text>
					<next>9</next>
            	</phrase>
            	<phrase id="9">
                	<text>marsh_killer_dialog_9</text>
					<next>10</next>
            	</phrase>
				<phrase id="10">
                	<text>marsh_killer_dialog_10</text>
					<next>11</next>
            	</phrase>
				<phrase id="11">
                	<text>marsh_killer_dialog_11</text>
					<next>12</next>
            	</phrase>
				<phrase id="12">
                	<text>marsh_killer_dialog_12</text>
					<next>13</next>
            	</phrase>
				<phrase id="13">
                	<text>marsh_killer_dialog_13</text>
					<next>14</next>
            	</phrase>
				<phrase id="14">
                	<text>marsh_killer_dialog_14</text>
					<next>15</next>
            	</phrase>
				<phrase id="15">
                	<text>marsh_killer_dialog_15</text>
					<next>16</next>
            	</phrase>
				<phrase id="16">
                	<text>marsh_killer_dialog_16</text>
					<next>17</next>
            	</phrase>
				<phrase id="17">
                	<text>marsh_killer_dialog_17</text>
					<next>18</next>
            	</phrase>
				<phrase id="18">
                	<text>marsh_killer_dialog_18</text>
			<give_info>marsh_killer_dialog_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>	
		
	<dialog id="marsh_kontr_dialog">
		<has_info>marsh_killer_dialog_end</has_info>
		<dont_has_info>marsh_kontr_dialog_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>marsh_kontr_dialog_0</text>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>marsh_kontr_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>marsh_kontr_dialog_2</text>
					<next>3</next>
            	</phrase>
				<phrase id="3">
                	<text>marsh_kontr_dialog_3</text>
					<next>4</next>
            	</phrase>
				<phrase id="4">
                	<text>marsh_kontr_dialog_4</text>
					<next>5</next>
            	</phrase>
				<phrase id="5">
                	<text>marsh_kontr_dialog_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
                	<text>marsh_kontr_dialog_6</text>
					<next>7</next>
            	</phrase>
				<phrase id="7">
                	<text>marsh_kontr_dialog_7</text>
			<give_info>marsh_kontr_dialog_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>
		
	<dialog id="bugai_dialog_2">
		<has_info>zombi</has_info>
		<dont_has_info>nabat_off</dont_has_info>
		<dont_has_info>bugai_dialog_2_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>bugai_dialog_2_0</text>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>bugai_dialog_2_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>bugai_dialog_2_2</text>
					<next>3</next>
            	</phrase>
				<phrase id="3">
                	<text>bugai_dialog_2_3</text>
					<next>4</next>
            	</phrase>
				<phrase id="4">
                	<text>bugai_dialog_2_4</text>
					<next>5</next>
            	</phrase>
				<phrase id="5">
                	<text>bugai_dialog_2_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
                	<text>bugai_dialog_2_6</text>
					<next>7</next>
            	</phrase>
				<phrase id="7">
                	<text>bugai_dialog_2_7</text>
					<next>8</next>
            	</phrase>
				<phrase id="8">
                	<text>bugai_dialog_2_8</text>
					<next>9</next>
            	</phrase>
				<phrase id="9">
                	<text>bugai_dialog_2_9</text>
					<next>10</next>
            	</phrase>
				<phrase id="10">
                	<text>bugai_dialog_2_10</text>
					<next>11</next>
            	</phrase>
				<phrase id="11">
                	<text>bugai_dialog_2_11</text>
					<next>12</next>
            	</phrase>
				<phrase id="12">
                	<text>bugai_dialog_2_12</text>
			<give_info>bugai_dialog_2_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>
		
	<dialog id="buhal_dialog">
		<has_info>bugai_dialog_2_end</has_info>
		<dont_has_info>buhal_dialog_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>buhal_dialog_0</text>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>buhal_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>buhal_dialog_2</text>
					<next>3</next>
            	</phrase>
				<phrase id="3">
                	<text>buhal_dialog_3</text>
					<next>4</next>
            	</phrase>
				<phrase id="4">
                	<text>buhal_dialog_4</text>
					<next>5</next>
            	</phrase>
				<phrase id="5">
                	<text>buhal_dialog_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
                	<text>buhal_dialog_6</text>
					<next>7</next>
            	</phrase>
				<phrase id="7">
                	<text>buhal_dialog_7</text>
					<next>8</next>
            	</phrase>
				<phrase id="8">
                	<text>buhal_dialog_8</text>
					<next>9</next>
            	</phrase>
				<phrase id="9">
                	<text>buhal_dialog_9</text>
					<next>10</next>
            	</phrase>
				<phrase id="10">
                	<text>buhal_dialog_10</text>
			<give_info>buhal_dialog_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>

	<dialog id="buhal_dialog_2">
		<has_info>nabat_off</has_info>
		<dont_has_info>buhal_dialog_2_end</dont_has_info>	
        	<phrase_list>
            	<phrase id="0">
                	<text>buhal_dialog_2_0</text>		
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>buhal_dialog_2_1</text>
					<next>2</next>
            	</phrase>
				<phrase id="2">
                	<text>buhal_dialog_2_2</text>
			<give_info>buhal_dialog_2_end</give_info>
			    </phrase>
		</phrase_list>
	</dialog>
					
	</game_dialogs>
	